<?php
/**
 * Template part for displaying copyright text
 *
 * @package errigal
 * @since 1.0.0
 */

defined( 'ABSPATH' ) || exit;

use Errigal\Constant\{
	Errigal_Footer_Class as Footer_Class,
	Errigal_Html_Attr as Html_Attr,
	Errigal_Html_Option as Html_Option,
};
use Errigal\Customiser\Errigal_Custom_Footer as Footer;
use Errigal\Shared\Errigal_Html_Builder as Html_Builder;

Html_Builder::create()->create_div(
	array(
		Html_Option::ATTRS => array(
			Html_Attr::CLASS_NAME => Footer_Class::SITE_FOOTER_COPYRIGHT_TEXT,
		),
	)
)->render_element(
	Footer::get_copyright_text()
);
